Subject: Re: Screening Test for Technical Support
From: Mahesh Menon <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 11:17:37 +0530

Respected Mam,

Thanks a lot for showing interest in my profile and sending the link for
screening test. As I applied in Naukri portal and it was showing permanant
remote/wfh and it is written work from office (Noida) in the form which you
have sent. I would be more comfortable in working from home, since I am
staying along with my mother in Kerala.

Note: English is not fluent (verbal), and good in Hindi.

Thanks and Regards
Mahesh Menon

On Mon, Jan 23, 2023, 11:06 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the position of Technical Support
> Specialist. We are interested in your profile, and would like you to take
> an online screening test at
>
> https://bit.ly/3e3gdyK
>
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=a6t1Vem8wVgYZfmkU2xuCWLJCL8OQxEaOlPQdFsB8sg=&id1=7684>
>
>
>
>